Fedora 23 : mono-4.0.5-2.fc23 (2015-6dec4e6d5f)

High Nessus Plugin ID 89272

Synopsis

The remote Fedora host is missing a security update.

Description

apply patch for security issue CVE-2009-0689 (#1293638)

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected mono package.

See Also

https://bugzilla.redhat.com/show_bug.cgi?id=1293639

http://www.nessus.org/u?393f3d8d

Plugin Details

Severity: High

ID: 89272

File Name: fedora_2015-6dec4e6d5f.nasl

Version: Revision: 2.1

Type: local

Agent: unix

Published: 2016/03/04

Updated: 2016/03/04

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:mono, cpe:/o:fedoraproject:fedora:23

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2015/12/29

Reference Information